<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <style>
        #circle {
            position: fixed;
            width: 50px;
            height: 50px;
            background: #f005;
            border-radius: 50%;
            transform: translate(-50%, -50%);
            top: 0;
            left: 0;
            pointer-events: none;
        }
    </style>
</head>
<body>

<h1 id="title">Hallo Welt</h1>

<div id="circle"></div>

<div>
    <button>Hi</button>
    <ul>
        <li>
            <button>Hi</button>
        </li>
    </ul>
</div>

<a href="arrays.js" target="_blank" download="Arrays-Teil-3.js">Folien Teil 3</a>

<script src="arrays.js"></script>
</body>
</html>